/* CSS Document */

html {
	height: 100%;
}


tr, td, p, div {
	font-family: Arial, Helvetica, Sans Serif;
	font-size: 12px;
/*	text-align: justify; */	
}

h1, gruen {
	color: #17a99d;
	font-style: italic;
	font-weight: bold;
	font-size: 12px;
}

h2 {
	color: #333333;
	font-style: italic;
	font-weight: bold;
	font-size: 12px;
}

body {
	margin: 15px;
	height: 100%;
	padding: 0px;
	font-family: Arial, Helvetica, Sans Serif;
	line-height: 100%;
	font-size: 11px;
	color: #333333;
	background: #ffffff;
}

/* Joomla core stuff */
a:link, a:visited {
	color: #17a99d;
	text-decoration: none;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 10%;	
}

a:hover {
	color: #17a99d;	text-decoration: underline;
	font-weight: normal;
	letter-spacing: 10%;	
}


a.irbutton, a.irbutton:link, a.irbutton:visited {
font-size: 12px;
	font-variant: normal;
	border: 1px solid #17a99d;
	background-image: url(images/men-pfeil-rechts_k.gif);
	background-repeat: no-repeat;
	background-color: #ffffff;
	padding-left: 12px;
	padding-right: 4px;
	color: #666666;	
}

a.irbutton:hover {
font-size: 12px;
	font-variant: normal;
	border: 1px solid #17a99d;
	background-image: url(images/men-pfeil-rechts_k.gif);
	background-repeat: no-repeat;
	background-color: #b8e3dd;
	padding-left: 12px;
	padding-right: 4px;
	color: #444444;	
	text-decoration: none;
}


a.readon {
	font-size: 10px;
	font-variant: normal;
	border: 1px solid #999999;
	background-image: url(images/men-pfeil-rechts_k.gif);
	background-repeat: no-repeat;
	padding-left: 12px;
	padding-right: 4px;
	color: #999999;
}
a.readon:hover {
	font-size: 10px;
	font-variant: normal;
	border: 1px solid #999999;
	background-image: url(images/men-pfeil-rechts_k.gif);
	background-repeat: no-repeat;
	padding-left: 12px;
	padding-right: 4px;
	color: #17a99d;
	text-decoration: none;
}

.contentpaneopen {
	font-size: 12px;
	letter-spacing: 15%;
	line-height: 130%;
		

}

table.contentpaneopen {
  width: 100%;
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0px;
	padding-top: 10px;

}

table.contentpaneopen td {
	padding-right:20px;
	padding-left: 20px;
}

table.contentpaneopen td.componentheading {
	padding-left: 20px;
}



table.contentpane {
  width: 100%;
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0px;
}

table.contentpane td {
	margin: 0px;
	padding: 0px;
}

table.contentpane td.componentheading {
	padding-left: 4px;
}

table.contentpaneopen fieldset {
	border: 0px;
//	border-bottom: 1px solid #eee;
}

.button {
  color: #17a99d;
  font-family: Arial, Hevlvetica, sans-serif;
  text-align: center;
  font-size: 11px;
  font-weight: bold;
  border: 3px double #cccccc;
  width: auto;
  background: url(images/button_bg.png) repeat-x;
  padding: 0px 5px;
  line-height: 18px !important;
  line-height: 16px;
  height: 26px !important;
  height: 24px;
  margin: 1px;
}

.inputbox {
	padding: 2px;
	border:solid 1px #cccccc;
	background-color: #ffffff;
}
/*Blog css begin*/


a.readon-blog {
	font-size: 10px;
	font-variant: normal;
	border: 1px solid #cccccc;
	background-image: url(images/men-pfeil-rechts_k.gif);
	background-repeat: no-repeat;
	padding-left: 12px;
	padding-right: 4px;
	color: #999999;
}
a.readon-blog:hover {
	font-size: 10px;
	font-variant: normal;
	border: 1px solid #cccccc;
	background-image: url(images/men-pfeil-rechts_k.gif);
	background-repeat: no-repeat;
	padding-left: 12px;
	padding-right: 4px;
	color: #17a99d;
	text-decoration: none;
}



.componentheading-blog {
/*	color: #666666;
	font-weight: bold;
	font-size: 14px;
	white-space: nowrap;
	text-transform: none;
	padding-top: 4px;
	padding-left: 0px;
	margin-bottom: 12px;
	border-bottom-color: #17a99d;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	width: 100%;
	letter-spacing: 15%;
	line-height: 130%;
	text-indent: 10px;
*/	
		color: #333333;
	font-weight: normal;
	font-size: 20px;
		letter-spacing: 1px;
//	white-space: nowrap;
	text-transform: none;
	padding-top: 20px;
		padding-bottom: 10px;
	padding-right:20px;
	padding-left: 20px;
//	margin-left: 10px;
	margin-bottom: 12px;


	border-bottom-color: #83d0c8;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	width: 100%;
		text-indent: 10px;
}

.buttonheading {
/*	color: #666666;
	font-weight: bold;
	font-size: 14px;
	white-space: nowrap;
	text-transform: none;
	padding-top: 4px;
	padding-left: 0px;
	margin-bottom: 12px;
	border-bottom-color: #17a99d;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	width: 100%;
	letter-spacing: 15%;
	line-height: 130%;
	text-indent: 10px;
*/	
/*		color: #333333;
	font-weight: normal;
	font-size: 20px;
		letter-spacing: 1px;
//	white-space: nowrap;
	text-transform: none;
	padding-top: 20px;
		padding-bottom: 10px;
			padding-left: 0px;
//	margin-left: 10px;
	margin-bottom: 12px;


//	border-bottom-color: #83d0c8;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	width: 100%;
		text-indent: 10px;
*/
		}

.contentheading-blog {
	color: #333333;
	font-weight: bold;
	font-size: 12px;
	white-space: nowrap;
	text-transform: none;
	letter-spacing: 15%;
	padding-top: 4px;
	padding-bottom: 0px;
		padding-right:20px;
	padding-left: 20px;
		width            : 100%;  
	border-bottom    : 1px solid #999999;
}

.contentpaneopen-blog {
	font-size: 12px;
	letter-spacing: 10%;
	line-height: 130%;


}

table.contentpaneopen-blog {
  width: 100%;
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0px;
	padding-right:20px;
	padding-left: 20px;
}

table.contentpaneopen-blog td {
	padding-right: 10px;
	border-left-width: 10px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
		padding-right:20px;
	padding-left: 20px;
}

table.contentpaneopen-blog td.componentheading-blog {
	padding-left: 4px;
	
}



/*Blg css end*/


.componentheading {
	color: #666666;
	font-weight: bold;
	font-size: 14px;
//	white-space: nowrap;
	text-transform: none;
	padding-top: 4px;
	margin-left: auto;
	margin-bottom: 12px;
	border-bottom-color: #17a99d;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	width: 100%;
	
}

.contentcolumn {
	padding-right: 5px;
}

.contentheading {
	color: #333333;
	font-weight: normal;
	font-size: 20px;
line-height: 24px;
		letter-spacing: 1px;
//	white-space: nowrap;
	text-transform: none;
	padding-top: 20px;
		padding-bottom: 10px;
			padding-right:20px;
	padding-left: 20px;
	margin-left: 10px;
	margin-bottom: 16px;


	border-bottom-color: #83d0c8;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	width: 100%;
	
}



.contentpagetitle {
	font-size: 13px;
	font-weight: bold;
	color: #cccccc;
	text-align:left;
}

table.searchinto {
	width: 100%;
}

table.searchintro td {
	font-weight: bold;
}

table.moduletable{
	
	color: #666666;
}

table.moduletable-menu{
//	width:200px;
//	color: #666666;
//	border: 1px solid #cccccc;
//	margin-top: 4px;
//	margin-bottom: 0px;
//	line-height: 130%;
//	background-color : #b8e3dd;
}

table.moduletable-modul{
	width:200px;
	color: #666666;
//	border: 1px solid #cccccc;
	margin-top: 4px;
	margin-bottom: 0px;
	line-height: 130%;
}

table.wobinich th, div.wobinich h3 {
	text-transform:uppercase;
	color:#e0e0e0;
	font-size:10px;
	padding:0px;
	padding-left:14px;
	padding-top: 2px;
	padding-bottom: 2px;
	background-color: #616161;
	border-bottom-width: thin;
	border-bottom-color: #ffffff;
	border-bottom-style: solid;
	font-weight: normal;
	line-height: 140%;
	text-align: left;
}

table.moduletable th, div.moduletable h3 {
//	text-transform:uppercase;
	color:#000000;
	font-size:11px;
	padding:0px;
	padding-left:0px;
	padding-top: 3px;
	padding-bottom: 2px;
	background-color: #f0f0f0;
//	border-bottom-width: 1px;
//	border-bottom-color: #cccccc;
//	border-bottom-style: solid;
	font-weight: bold;
	line-height: 140%;
	text-align: left;
	margin-bottom: 2px;
}

table.moduletable td {
	font-size: 10px;
	padding: 0px;
	margin: 0px;
	font-weight: normal;
	background-color: #f0f0f0; 
}

// CSS für IRBANNER Beginn

table.moduletable-IRBanner{
  background: url(images/stories/InvestorRelations/backAnleihe2010.gif) repeat-x;
	width:200px;
	color: #666666;
//	border: 1px solid #cccccc;
	margin-top: 4px;
	margin-bottom: 0px;
	line-height: 130%;
}


table.moduletable-IRBanner {
 background-image: url(images/stories/InvestorRelations/backAnleihe2010.gif) repeat-x;
	width:200px;
	color: #222222;
//	border: 1px solid #cccccc;
	margin-bottom: 4px;
	margin-top: 4px;
	line-height: 130%;
}

table.moduletable-IRBanner th, div.moduletable-IRBanner h3 {
//	text-transform:uppercase;
//	color:#ffffff;
	font-size:12px;
	padding:0px;
	padding-left:6px;
	padding-top: 0px;
	padding-bottom: 0px;
	background-color: #17a99d;
// #f0f0f0;
//	border-bottom-width: 1px;
//	border-bottom-color: #cccccc;
//	border-bottom-style: solid;
	font-weight: normal;
	line-height: 140%;
	text-align: left;
	margin-bottom: 1px;
}

table.moduletable-IRBanner td {
//	background-image: url(http://nabaltec.de/images/stories/InvestorRelations/backAnleihe2010.gif);
background-repeat: no-repeat
	font-size: 10px;
/*	padding: 0px; */
	margin: 0px;
	font-weight: normal;
	background-color: #17a99d;
	padding-left: 6px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-top: 2px;

}


table.moduletable-IRBanner h4 {
	font-size: 21px;
	color: #ccffff;
	text-decoration: none;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 10%;	
padding-top: -10px;
	padding-bottom: 0px;
margin-top: 0px;
margin-bottom: 0px;
line-height: 120%;
}

table.moduletable-IRBanner h5 {
	font-size: 18px;
	color: #17a99d;
	text-decoration: none;
	font-weight: normal;
	
	font-family: Arial, Helvetica, sans-serif;
//	letter-spacing: 2%;
background-color: #ffffff;
border-width: 1px;
	border-color: #17a99d;
	border-style: solid;	
margin-left: -15px;	
padding-left: 10px;
 margin-right: 5px;
 margin-top: 5px;
 margin-bottom: 5px;
	padding-bottom: 2px;
	padding-top: 2px;
line-height: 120%;
}



table.moduletable-IRBanner a:link, table.moduletable-IRBanner a:visited {
	font-size: 14px;
	color: #17a99d;
	text-decoration: none;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 10%;	
	background-color: #f0f0f0;
margin-left: -15px;	
padding-left: 15px;
	padding-right: 20px;
	padding-bottom: 1px;
	padding-top: 1px;
	border-width: 1px;
	border-color: #999999;
	border-style: solid;
}

table.moduletable-IRBanner a:hover {
	font-size: 14px;
	color: #17a99d;
//	text-decoration: underline;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 10%;	
	background-color: #ccffff;
}



// tabelle für IRBANNER Ende

/* moduletable-modul css fr module rechts - begin*/


table.moduletable-modul{
	width:200px;
	color: #444444;
//	border: 1px solid #cccccc;
	margin-bottom: 1px;
	line-height: 130%;
}

table.moduletable-modul th, div.moduletable-modul h3 {
//	text-transform:uppercase;
	color:#ffffff;
	font-size:12px;
	padding:0px;
	padding-left:6px;
	padding-top: 3px;
	padding-bottom: 2px;
	background-color: #17a99d;
// #f0f0f0;
//	border-bottom-width: 1px;
//	border-bottom-color: #cccccc;
//	border-bottom-style: solid;
	font-weight: normal;
	line-height: 140%;
	text-align: left;
	margin-bottom: 5px;
}

table.moduletable-modul td {
	font-size: 10px;
/*	padding: 0px; */
	margin: 0px;
	font-weight: normal;
	background-color: #f0f0f0;
	padding-left: 6px;
	padding-right: 4px;
	padding-bottom: 2px;
	padding-top: 2px;
}


/* moduletable-modul css fr module rechts - ende*/

table.pollstableborder td {
  padding: 2px;
}

.sectiontableheader {
  font-weight: bold;
  background: #f0f0f0;
  padding: 4px;
}

.sectiontablefooter {
	text-align: right;
	font-size: 11px;
}


.pagenav {

	font-weight: normal;

}

a.pagenav{
	font-weight: normal;
	
}
.sectiontableentry1 {
	background-color : #ffffff;
	color: #666666;
}

.sectiontableentry2 {
	background-color : #f9f9f9;
	color: #666666;
}

.small {
	color: #999999;
	font-size: 11px;
	line-height: 110%;
}

.createdate {
	padding-bottom: 5px;
	color: #999999;
	font-size: 11px;
}

.modifydate {
	padding-top: 5px;
	color: #999999;
	font-size: 11px;
}

table.contenttoc {
  border: 1px solid #cccccc;
  padding: 2px;
  margin-left: 2px;
  margin-bottom: 2px;
}

table.contenttoc td {
  padding: 2px;
}

table.contenttoc th {
  background: url(images/subhead_bg.png) repeat-x;
  color: #666666;
	text-align: left;
	padding-top: 2px;
	padding-left: 4px;
	height: 21px;
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;
}


.mainlevel_mm-bottom {
	

	padding-top: 0px;
	padding-bottom: 0px;
	

/*	width: 100%; */
	text-decoration: None;
    
	COLOR: #999999;
	FONT-SIZE: 11px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: None;

	
	padding-left: 14px;
	padding-right: 14px;
	
	font-weight: normal;
	line-height: 11px;
	letter-spacing: 1px;	

}


a.mainlevel_mm-bottom:link, a.mainlevel_mm-bottom:visited {
	

	padding-top: 3px;
	padding-bottom: 3px;
	
	height: 20px !important;
	height: 25px;
/*	width: 100%; */
	text-decoration: None;
    
	COLOR: #222222;
	FONT-SIZE: 11px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: None;

	
	padding-left: 14px;
	padding-right: 14px;
	
	font-weight: normal;
	line-height: 16px;
	letter-spacing: 1px;	

}

a.mainlevel_mm-bottom:hover {
	background-position: 0px -25px;
	text-decoration: none;
	color: #17a99d;
}


a.mainlevel_mm-bottom#active_menu {
	color:#222222;
	
}

a.mainlevel_mm-bottom#active_menu:hover {
	color: #17a99d;
}



a.mainlevel_mm-right:link, a.mainlevel_mm-right:visited, ul#mainlevel_mm-right li a:link {
	text-decoration: None;
	COLOR: #ffffff;
	FONT-SIZE: 11px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	padding-left: 18px;
	padding-right: 18px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-weight: normal;
	letter-spacing: 10%;
	line-height: 16px;
	margin-left: 0px;
		margin-right: 0px;
	text-align: right;
	margin-bottom: 0px;
	
}

a.mainlevel_mm-right:hover {
	FONT-SIZE: 11px;
	background-position: 0px;
//	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
	background-color: #616161;

/*	border-width: thin;
	border-color: #F0F0F0;
	border-style: solid;
	vertical-align: baseline;
*/
}

a.mainlevel_mm-right#active_menu {
	color:#000000;
	
}

a.mainlevel_mm-right#active_menu:hover {
	color: #7e7e7e;
}


a.mainlevel_mm-left:link, a.mainlevel_mm-left:visited {
	text-decoration: None;
	COLOR: #ffffff;
	FONT-SIZE: 11px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	padding-left: 18px;
	padding-right: 18px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-weight: normal;
	letter-spacing: 10%;
	line-height: 16px;
	margin-left: 0px;
	text-align: right;
	margin-bottom: 0px;
}

a.mainlevel_mm-left:hover {
	FONT-SIZE: 11px;
	background-position: 0px;
//	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
	background-color: #616161;
/*
	border-bottom-width: 0px;
	border-bottom-color: #006d53;
	border-bottom-style: solid; 	
*/
//	margin-bottom: 0px;
//	margin-color: #000000;

/*	border-width: thin;
	border-color: #F0F0F0;
	border-style: solid;
	vertical-align: baseline;

*/
}

a.mainlevel_mm-left#active_menu {
	color:#000000;
	
}

a.mainlevel_mm-left#active_menu:hover {
	color: #7e7e7e;
}


/* ---mainlevel mainmenu left */

.mainlevel {

	text-align: left;
/*	padding-top: 0px;
	padding-left: 0px; */
	
	height: 15px;
	width: 212px;
	COLOR: #222222;
	FONT-SIZE: 11px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: None;
	
	
	font-weight: normal;
	line-height: normal;
	letter-spacing: 0px;
	background-color: #e0e0e0; 
	DISPLAY: block;
	text-indent: 15px;
	border-top-width: 1px;
	border-top-color: #ffffff;
	border-top-style: solid; 
}


a.mainlevel:link, a.mainlevel:visited {
	text-align: left;
/*	padding-top: 0px;
	padding-left: 0px; */
	
	height: 15px;
	width: 212px;
	COLOR: #222222;
	FONT-SIZE: 11px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: None;
	
	
	font-weight: normal;
	line-height: normal;
	letter-spacing: 0px;
	background-color: #e0e0e0; 
	DISPLAY: block;
	text-indent: 15px;
	border-top-width: 1px;
	border-top-color: #ffffff;
	border-top-style: solid;
}

a.mainlevel:hover {
	background-position: 0px -25px;
	text-decoration: none;
	COLOR: #000000;
	background-color: #83d0c8;
	// cfcfcf;
	


}

a.mainlevel#active_menu {
	color:#000000;
	font-weight: none;
//		background-color: #17a99d;
 background: url(images/men-main_pfeil_main.gif) no-repeat;
}

a.mainlevel#active_menu:hover {
	color: #000000;
}

/* sublevel_MainMnab */

a.sublevel:link, a.sublevel:visited {
/*	display: block; 
	background: url(images/menu_bg.png) no-repeat;*/
	text-align: left;

	height: 15px;
	width: 212;

	COLOR: #444444;
	FONT-SIZE: 11px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: None;
	DISPLAY: block;
	background-color: #F0F0F0;
		line-height: normal;
	text-indent: 20px;
	border-top-width: 1px;
	border-top-color: #ffffff;
	border-top-style: solid;

}

a.sublevel:hover {
	
	text-decoration: none;
	background-color: #b8e3dd;
	//e0e0e0;
	}

a.sublevel#active_menu {
/*	color:#000000; */
	font-weight: none;
//		background-color: #b8e3dd;
 background: url(images/men-main_pfeil_sub.gif) no-repeat;}

a.sublevel#active_menu:hover {
/*	color: #000000; */

}



.highlight {
	background-color: Yellow;
	color: Blue;
	padding: 0;
}
.code {
	background-color: #ddd;
	border: 1px solid #bbb;
}

form {
/* removes space below form elements */
	margin: 0;
 	padding: 0;
}

div.mosimage {
  border: 1px solid #ccc;
}

.mosimage {
  border: 1px solid #cccccc;
  margin: 5px
}

.mosimage_caption {
  margin-top: 2px;
  background: #efefef;
  padding: 1px 2px;
  color: #666;
  text-transform: normal;
  font-size: 10px;
  border-top: 1px solid #cccccc;
}

/* dn css begin */
.dn-title, a.dn-title {
	font-weight: bold;
//	padding-top: 6px;
//	margin-top: 6px;
//      line-height: 180%px;
	}
.dn-whole, .dn-each, dn-introtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	letter-spacing: 0%;
	padding-left: 0px;
//	padding-top: 6px;
margin-bottom: 8px;
}
.dn-date {
	font-size: 10px;
	COLOR: #83d0c8;
	    line-height: 100%;
	}
	
/* Produkttabellen css begin */

.spectable{
	padding-top: 0px;
	font-weight: bold;	
}

.spectable-bottom{
	font-size: 11px;
	color: #666666;

	text-align: justify;
}

table.spectable{
	
	color: #666666;
	border: 1px #cccccc solid;
/*	margin-top: 12px; */
/*	border-collapse:collapse; */
}

table.spectable th {
	color:#666666;
	font-size:11px;
	padding:0px;
	padding-left:10px;
	padding-right:10px;
	padding-top: 3px;
	padding-bottom: 2px;
	background-color: #f0f0f0;
	font-weight: normal;
	line-height: normal;
	margin-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;

}

table.spectable td {
	font-size:11px;
	color:#333333;
	padding:0px;
	padding-left:10px;
	padding-right:10px;
	padding-top: 4px;
	padding-bottom: 2px;
	background-color: #f0f0f0;
	font-weight: normal;
	line-height: normal;
	border-bottom-color: #e0e0e0;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	
}


.spectable-ob td {
border-left-width: 0px;
}

table.kontakt th {
	color:#666666;
	font-size:11px;
	padding:0px;
	padding-left:10px;
	padding-right:10px;
	padding-top: 3px;
	padding-bottom: 3px;
	background-color: #ffffff;
	font-weight: normal;
	line-height: 100%;
	margin-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;

}

table.kontakt td {
	font-size:11px;
	color:#333333;
	padding:0px;
	padding-left:10px;
	padding-right:10px;
	padding-top: 4px;
	padding-bottom: 2px;
	background-color: #ffffff;
	font-weight: normal;
	line-height: 120%;
	
	
}